slepc-3.10.1 2018-10-23
Report Typos and Errors

# MFNReset

Resets the MFN context to the initial state (prior to setup) and destroys any allocated Vecs and Mats.

### Synopsis

    #include "slepcmfn.h"
    PetscErrorCode MFNReset(MFN mfn)

Collective on MFN

### Input Parameter

| mfn | - matrix function context obtained from MFNCreate()

### See Also

MFNDestroy()

Location: src/mfn/interface/mfnbasic.c
Index of all MFN routines
Table of Contents for all manual pages
Index of all manual pages